| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Gmp
Gmp.mpq

Methods
__hash()
_is_type()
_sprintf()
`!()
`!=()
`%()
`*()
`*=()
`+()
`+=()
`-()
`/()
`<()
`<=()
`==()
`>()
`>=()
``%()
``*()
``+()
``-()
``/()
`~()
cast()
create()
den()
get_float()
get_int()
get_string()
invert()
num()
sgn()

Gmp.mpq()->_is_type() | Gmp.mpq()->`!()

# Method Gmp.mpq()->_sprintf()

Method _sprintf

  `string _sprintf(int c, mapping flags)`